SuSE 11.1 Security Update : aaa_base (SAT Patch Number 3910)

Medium Nessus Plugin ID 53890


The remote SuSE 11 host is missing a security update.


The following bug has been fixed :

- The boot.localfs init script wrote a file to /dev/shm during shut-down. Since local users may create symlinks there a malicious user could cause corruption of arbitrary files. (CVE-2011-0461)


Apply SAT patch number 3910.

See Also

Plugin Details

Severity: Medium

ID: 53890

File Name: suse_11_aaa_base-110202.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2011/05/13

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.3

Vector: CVSS2#AV:L/AC:M/Au:N/C:N/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:aaa_base, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/02/02

Reference Information

CVE: CVE-2011-0461